url-start-appstore: "https://itunes.apple.com/app/apple-store/id1457254879?pt=118344412&ct=Faraway-3-start&mt=8"
url-end-appstore: "https://itunes.apple.com/app/apple-store/id1457254879?pt=118344412&ct=Faraway-3-end&mt=8"
url-start-googleplay: "https://play.google.com/store/apps/details?id=com.snapbreak.mindsweeper&referrer=utm_source%3Dapp-promotion%26utm_campaign%3DFaraway-3-start"
url-end-googleplay: "https://play.google.com/store/apps/details?id=com.snapbreak.mindsweeper&referrer=utm_source%3Dapp-promotion%26utm_campaign%3DFaraway-3-end"
url-start-amazon: "amzn://apps/android?p=com.mousecity.faraway"
url-end-amazon: "amzn://apps/android?p=com.mousecity.faraway"

image-frontscreen: "front15.jpg"
image-endscreen: "end15.jpg"

image-promo: "promo15.jpg"

image-ad: ""
image-ad-level: ""